.btn {
  display: block;
  border-radius: 40px;
  height: 50px;
  width: 210px;
  background-color: black;
  text-align: center;
  margin: -22px auto 0px auto;
  text-transform: uppercase;


  a {
    display: block;
    color: white;
    font-weight: bold;
    padding-top: 16px;
    text-decoration: none;
    letter-spacing: 2px;
    font-size: .9em;
  }

  .play {
    display: inline-block;
    margin-left: 8px;

    img {
      height: 13px;
      width: 13px;
    }
  }
}

@media screen and (max-width: 600px) {
  .extra-high {
    position: relative;
    z-index: 3;
    bottom: 82px;
  }
}